action.hpp File Reference

## Classes

struct | ranges::actions::action_closure< ActionFn >
struct | ranges::actions::action_closure_base
struct | ranges::make_action_closure_fn

## Functions

| ranges::template (typename ActionFn, typename Rng)(concept invocable_action_closure_
| \concept invocable_action_closure_ More...

## Variables

template<typename ActionFn , typename Rng >
concept | ranges::iinvocable_action_closure
| \concept invocable_action_closure More...
constexpr make_action_closure_fn | ranges::make_action_closure {}